body {
	font-family: "Trebutchet MS", Trebuchet, Arial, helvetica, san-serif;
	font-size: 10pt;
	font-style: normal;
	color:#333333;
	margin: 0;
	padding: 0;
}
.thinline {
	line-height: 1px;
}
.pageTitle {
	font-family: inherit;
	font-size: 14pt;
	color: #FBF2C3;
	font-weight: normal;
	font-style: normal;
}
.catHeading {
	font-family: inherit;
	font-weight: bold;
	font-size: 13pt;
	text-decoration: none;
	color: #691f38;
}
.catDesc {
	font-family: inherit;
	font-weight: normal;
	font-size: 10pt;
	font-style: italic;
	text-decoration: none;
	color: #224499;
}
.catPrice {
	font-family: inherit;
	font-weight: normal;
	font-size: 12pt;
	font-style: italic;
	text-decoration: none;
	color: #691f38;
}
.catOptionHead {
	font-family: inherit;
	font-weight: bold;
	font-size: 10pt;
	font-style: normal;
	text-decoration: none;
	background-color: #691f38;
	color:#ffffff;
}
.catOptionName {
	font-family: inherit;
	font-weight: bold;
	font-size: 10pt;
	font-style: normal;
	text-decoration: none;
	color: #691f38;
}
.catOptionDesc {
	font-family: inherit;
	font-weight: normal;
	font-size: 10pt;
	font-style: normal;
	text-decoration: none;
	color: #333333;
}
.catButtons {
	font-family: inherit;
	font-weight: normal;
	font-size: 10pt;
	font-style: italic;
	text-decoration: none;
	color: #224499;
}

.catViewCart { /* right-bar viewCart box */
	line-height:0.80em;
	color: #ffffff;
	background-color:#555555;
	width: 160px;
	margin: 8px;
	padding: 3px;
	padding-top: 6px;
	border: 2px outset;
}

.catViewCartHoriz { /* upper-content viewCart box */
	color: #ffffff;
	line-height:0.80em;
	background-color:#555555;
	height: 2.0em;
	padding:3px;
}

.navTop {
	font-family: inherit;
	font-weight: bold;
	font-size: 14px;
	font-style: normal;
	text-decoration: none;
	color: #691f38;
	cursor: pointer;
	padding:4px;
	margin:  0px 12px 0px 12px;
}

.navTopHover {
	font-family: inherit;
	font-weight: bold;
	font-size: 14px;
	font-style: normal;
	text-decoration: none;
	color: #691f38;
	background-color: #f2b929;
	cursor: pointer;
	padding:4px;
	margin:  0px 12px 0px 12px;
}
.navTopCurrent {
	font-family: inherit;
	font-weight: bold;
	font-size: 14px;
	font-style: normal;
	text-decoration: none;
	color: #a63258;
	cursor: pointer;
	padding:4px;
	margin:  0px 12px 0px 12px;
}

.navButton {
	font-family: inherit;
	font-weight: bold;
	font-size: 10pt;
	font-style: normal;
	text-decoration: none;
	color: #ffffff;
/*	background-color: #E2DCD1; */
	cursor: pointer;
	width: 160px;
	padding: 0px;
	margin: 0px 0px 2px 10px;
}

.navButtonHover {
	font-family: inherit;
	font-weight: bold;
	font-size: 10pt;
	font-style: normal;
	text-decoration: none;
	color: #fBf2c3;
/*	background-color: #eeeeee; */
	cursor: pointer;
	width: 160px;
	padding: 0px;
	margin: 0px 0px 2px 10px;
}
.navButtonCurrent {
	font-family: inherit;
	font-weight: bold;
	font-size: 10pt;
	font-style: normal;
	text-decoration: none;
	color: #fBf2c3;
	cursor: pointer;
	width: 160px;
	padding: 0px;
	margin: 0px 0px 2px 10px;
}

.navLink {
	font-family: inherit;
	font-size: 9pt;
	font-style: normal;
	text-decoration: none;
	color: #ffffff;
	cursor: pointer;
	width: 150px;
	padding: 0px;
	margin: 1px 0px 1px 0px;
}
.navLinkHover {
	font-family: inherit;
	font-size: 9pt;
	font-style: normal;
	text-decoration: none;
	color: #fBf2c3;
	/* background-color: #eeeeee; */
	cursor: pointer;
	width: 150px;
	padding: 0px;
	margin: 1px 0px 1px 0px;
}

.navLinkCurrent {
	font-family: inherit;
	font-size: 9pt;
	font-style: normal;
	text-decoration: none;
	color: #fBf2c3;
	cursor: default;
	width: 150px;
	padding: 0px;
	margin: 1px 0px 1px 0px;
}

.navButtonSpacer {
	line-height:0px;
	height:6px;
}
.tableheadinv {
	font-family: inherit;
	font-size: 10pt;
	font-weight: bold;
	font-style: normal;
	color:#dddddd;
	background-color: #333366;
}
.tablehead {
	font-family: inherit;
	font-size: 11pt;
	font-weight: bold;
	font-style: normal;
	color:#111111;
}
.tablebody {
	font-family: inherit;
	font-size: 10pt;
	font-style: normal;
	color:#333333;
	background-color: #ffffff;
}
.formHighlight {
	color:#ffffff;
	background-color: #E1AB13; 
	padding:1px;
}
